
.dish-marker {
    position: absolute;
    cursor: pointer;
    background: #7959af;
    width: 27px;
    height: 28px;
    /* -width/2 */
    margin-left: -10px;
    /* -height + arrow */
    margin-top: -40px;
    border-radius: 50%;
    padding: 2px;
}

    .dish-marker:after {
        content: "";
        position: absolute;
        bottom: -11px;
        left: 1.5px;
        border-width: 20px 12px 0;
        border-style: solid;
        border-color: #7959af transparent;
        display: block;
        width: 0;
        z-index: -11;
    }

    /*.dish-marker img {
        object-fit: cover;
        width: 25px;
        height: 20px;
        margin: 0px;
        border-radius: 0%;
        position: relative;
        left: 5px
    }*/

    .dish-marker p {
        color: white;
        text-align: center;
        font-size: 12px;
        overflow: hidden;
        margin-bottom: 0;
        margin-left: 2px;
        margin-right: 2px;
        position: relative;
        top: 4px;
    }

    .dish-marker .place-title {
        overflow: initial;
        font-weight: bold;
        max-height: 18px;
        overflow-y: hidden;
        position: relative;
        color: #7959af;
        /*    left: -149px;
        top: -14px;*/
        /* background-color: #7959af;*/
        border-radius: 5px;
        display: inline-block;
        /*border-top-right-radius: 0;
        border-bottom-right-radius: 0;*/
        /*text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;*/
        width: 100px;
    left: -43px;
    max-height: 16px;
    top: -30px;
    }

    .dish-marker a {
        color: white;
        text-decoration: underline;
    }

.place-marker {
    position: absolute;
    cursor: pointer;
    /*background: #2596be;*/
    width: 0px;
    height: 0px;
    /* -width/2 */
    margin-left: -15px;
    /* -height + arrow */
    margin-top: -10px;
    border-radius: 50%;
    padding: 2px;
}

    .place-marker:after {
        content: "";
        position: absolute;
        bottom: -14px;
        left: 3px;
        border-width: 20px 11px 0;
        border-style: solid;
        border-color: #2596be transparent;
        display: block;
        width: 0;
        z-index: -11;
    }

    /*.place-marker img {
        object-fit: cover;
        width: 25px;
        height: 20px;
        margin: 0px;
        border-radius: 0%;
        position: relative;
        left: 5px
    }*/

    .place-marker p {
        color: white;
        text-align: center;
        font-size: 14px;
        overflow: hidden;
        margin-bottom: 0;
        margin-left: 2px;
        margin-right: 2px;
        position: relative;
        top: 4px;
    }

    .place-marker .place-title {
        overflow: initial;
        font-weight: bold;
        width: 150px;
        max-height: 18px;
        overflow-y: hidden;
        position: relative;
        color: #2596be;
        /*    left: -149px;
        top: -14px;*/
        /* background-color: #7959af;*/
        top: -20px;
        left: -66px;
        border-radius: 5px;
        display: inline-block;
        /*border-top-right-radius: 0;
        border-bottom-right-radius: 0;*/
        /*text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;*/
    }



.carousel-indicators {}